User Tools

Site Tools


columns_ui:supported_os

This is an old revision of the document!


Supported Operating Systems

Windows

Operating System Supported
Windows 8 Yes
Windows 7 Yes
Windows Server 2008 Yes
Windows Vista Yes
Windows Server 2003 Yes
Windows XP Yes 1)
Windows Me No
Windows 2000 No 2)
Windows 98 No
Windows NT 4.0 No
Windows 95 No
1)
Service Pack 1 or newer only
2)
Last version of foo_ui_columns that supports Windows 2000 is 0.2
columns_ui/supported_os.1365085018.txt.gz · Last modified: 2013/04/04 14:16 by fooamp